* {
	margin: 0;
	padding: 0;
}
a {
	color: #36C;
}
a:hover {
	color: #06F;
}
body {
	color: #444;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
	margin: 0;
}
input {
	color: #555;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p, ul {
	font-size: 1.2em;
}
#main {
    margin-left: auto;
    margin-right: auto;
    width: 1044px;

}
#header,#footer{
    clear:both;
    background : url('../images/header-eleve.png') no-repeat left top;
    height: 46px;
}
#header #title {
      padding:left;
      padding-left:20px;
      float:left;
}
h2 {
    color: #fff;
}
#title h2{
    font-size: 2.8em;
    font-weight: 300;  
    line-height:46px;
}

#header #progress{
    float:right;
    width:320px;
    height:26px;
    margin: 10px 10px 0 0;
}
#progress h2{
    font-size: 2em;
    font-weight: 300;  
    line-height:26px;
}
#left_container {
    clear:both;
    float:left;
    width:786px;
    height:600px;
}
#google_map{
    width:786px;
    height:600px;
}

#c{
    top:-600px;
    position:relative;
    width:786px;
    height:600px;
    overflow:hidden;
    border:1px solid #ccc
}
#right_container {
    position:relative;
    float:left;
    width:238px;
    height:600px;
    margin-left:10px;
}
#next_div {
    position:absolute;
    bottom:0;
}
#grid_container{
    font-family:Arial,Helvetica,sans-serif;
}
#grid1{
    text-align:justify;padding-top:15px;font-size:1.5em;
}
#grid2,#grid3,#grid4,#grid5,#grid6,#grid7,#grid8{
    text-align:justify;
    padding:10px;
    border:2px solid #92d050;
    font-size:1.2em;
}
#grid2{height: 243px;margin-top:10px;}
#grid3{height: 50x;margin-top:40px;}
#grid4{height: 82px;margin-top:10px;}
#grid5{margin-top:40px;}
#grid6,#grid7{margin-top:10px;}
#grid8{height: 80px;margin-top:10px;}

#results,#land_constrain_surface_div,#building_surfaces_div,
#grid2,#grid3,#grid4,#grid5,#grid6,#grid7,#grid8{

    display: none;

}
#results{
    margin-bottom:15px;
    width:238px;
    position:absolute;
    bottom:0;
}
/* results div */
#results_title{
    color:#92d050;
    font-size:1.6em;
    font-weight: bold;
}

#results_content{
    padding-left:5px;
    line-height:2em;
    height:124px;
    background-color:#e9f6dc;
    color:#000;
    font-size:1.2em;
}


/* google map */
      .controls {
        margin-top: 16px;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
      }

      #pac-input {
        background-color: #fff;
        padding: 0 11px 0 13px;
        width: 400px;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 300;
        text-overflow: ellipsis;
      }

      #pac-input:focus {
        border-color: #4d90fe;
        margin-left: -1px;
        padding-left: 14px;  /* Regular padding-left + 1. */
        width: 401px;
      }

      .pac-container {
        font-family: Roboto;
      }

      #type-selector {
        color: #fff;
        background-color: #4d90fe;
        padding: 5px 11px 0px 11px;
      }

      #type-selector label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
      }

#btn_left {
    float:left;
    width:146px;
    height:46px;
    margin-left: 20px;
}
#btn_middle {
    float:left;
    width:190px;
    height:46px;
    margin-left: 30%;
    background-repeat:no-repeat;
    background-position: left top;
}
#btn_right {
    float:right;
    width:160px;
    margin-right: 87px;
    height:46px;
    background-repeat:no-repeat;
    background-position: left top;
}
#btn_grid2, #btn_grid3, #btn_grid4, #btn_grid6_1, #btn_grid6_2, #btn_grid8{
    width:190px;
    height:46px;
    background-repeat:no-repeat;
    background-position: left top;
}

#land_surface, #land_perimeter, #land_building_surface, #building_surface, #rooms_surface{
    font-weight: bold;
}

.shape{
    height:60px;
    width:100px;
    margin:10px;
    cursor:pointer;
}
#rose {
    position:relative;
    top:-600px;
    left:0;
    background : url('../images/rose.png') no-repeat left top;
    width:83px;
    height:86px;
}
#grid5_r {
    background : url('../images/r_shape.png') no-repeat left top;
}
#grid5_l {
    background : url('../images/l_shape.png') no-repeat left top;
}
#grid5_u {
    background : url('../images/u_shape.png') no-repeat left top;
}
#grid5 div.active{
    background-color:#92d050;
}
#grid7 .room_surface{
    font-weight:bold;
}
p{width:30%;float:left;}

.footer-block{width:250px;float:left;border:1px solid #92d050;padding:10px;margin:10px;}